body { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 130%; margin: 20px 20px;background-color: #EFEFEF;}
a:hover {color: #990033;}
small {color: #666666;}
small a, a small {color: #666666; text-decoration:none;}

/*BASIC STRUCTURE*/
#masthead {margin: 0px; padding: 0px 0px 12px 0px; border-bottom: 0px solid #666666; height: 62px; background-color:#BAC09A}
	#masthead div#logo {float: left;}
	#masthead div#name {float: left; margin-left: 8px;}
	#masthead div#search {float: right; text-align: right; color: #666666; padding-top: 21px; font-size: 10pt; text-transform: uppercase;}
		div#search input {font-size: 10pt; color: #666666;}

#contentarea {clear:both; margin-top: 35px;}
	#left {width: 215px; padding-right: 20px; vertical-align: top;}
	#main {vertical-align: top;}
	#middle {padding-right: 15px;}
	#right  {width: 250px;padding-right: 15px;}

#footer {clear:both; margin-top: 15px; }
#footer table {background-color: #e7e7e7; }
#footer td {font-size: 11px; line-height: 140%; padding: 4px 7px; }

/*CONTENT*/
#pagetools {margin-bottom: 18px;}
#pagetools table {width: 100%; }
#pagetools td {font-size: 11px; color: #000000;}
#pagetools td a{text-align: right; color: #000000; text-decoration:none;}

#pagetools td#printandnotify {text-align: right;}
#pagetools td#breadcrumb a {color: # 666600;}
#pagetools td#breadcrumb a:hover {color: #990033;}
#pagetools img {margin: 0px 5px 0px 15px;}

.right {float: right; margin: 0px 0px 6px 10px;}
.left {float: left; margin: 0px 10px 6px 0px;}

#left div#contact,  #left div#contact a{margin-top: 25px; font-size: 11px; line-height: 130%; color: #4b4b4b;}
#left div#contact a:hover{color: #999999;}
#left div#contact ul {margin: 0px; padding: 0px 0px 0px 20px; list-style-type: disc;}

#left div#seeAlso,  #left div#seeAlso a{margin-top: 25px; font-size: 11px; line-height: 130%;}
#left div#seeAlso ul {margin: 0px; padding: 0px 0px 0px 20px; list-style-type: disc;}

#main table td, #main ul, td#main, #main li {vertical-align: top; font-size:12 px; line-height: 130%; }
#main h1 {clear: both; font-size: 26px; padding-top: 6px; font-weight: bold; color:#bd7b08;margin: 12px 0px 12px 0px; line-height: 100%;}
#main h1.whatsnew {font-size: 26px; border-top: 0px solid #818181;  font-weight: normal; padding: 12px 0px 0px 0px;}
#main h2 {font-size: 18px; font-weight: normal; color:#bd7b08;margin: 30px 0px 0px 0px; padding: 0px;}
#main h3 {font-size: 14px; font-weight: bold; margin: 26px 0px 0px 0px; padding: 0px;}
#main .spotlight {background-color: #f5f7c9; padding: 15px; overflow:auto;}
	.spotlight img#main {float: left; margin:0px 10px 0px 0px;}
	#main .spotlight h2 {margin: 0px 0px 6px 0px;}
	#main .spotlight ul {padding-left: 15px; margin:0px;}
	#main .spotlight ul li {margin-bottom: 6px;}
#main div.newsitem {clear: both;  border-top: #818181 1px solid; padding: 12px 0px 0px 0px; margin-top: 12px;}
#main table.lines, #main table.registry{border: 1px solid #e1e1e1; margin-top:6px;}
#main table.lines td {border-bottom: 1px solid #e1e1e1; padding: 5px 15px;}
#main table.registry tr.head td {background-color: #cccccc;}
#main table.lines tr.alt td, #main table.registry tr.alt td {background-color: #f1f1f1;}
#main table.lines tr:last-child td, #main table.registry tr:last-child td {border-bottom: 0px;}

#main table.registry td {border-bottom: 1px solid #e1e1e1; padding: 5px 7px; vertical-align:top;}
#main table.registry ul {margin: 0px 0px 0px 12px; list-style: square;}
#main table.registry ul li {}


ul.lines {margin: 0px; padding: 0px;}
ul.lines li {margin: 15px; border-bottom: 1px solid #a1a1a1; padding-bottom: 12px;}
ul.lines li a{text-decoration:none;}

td#right {font-size: 12px; line-height: 140%;}
td#right h1 {color: #bd7b08; font-size: 26px; font-weight: normal; margin: 0px 0px 6px 0px;}

/*LEFT MENU*/
.arrowlistmenu{width: 100%;}
.arrowlistmenu .menuheader{background: #d2d6bd; color: #212121; border-top: 1px solid white; line-height: 120%; font-size: 12px;}
h3.menuheader{padding:1px 0px; margin: 0px; font-weight: normal; line-height: 120%;}
.arrowlistmenu .menuheader a {color: #212121; text-decoration: none; display: block; padding: 5px; }
.arrowlistmenu .menuheader a:hover {background: #f5f7c9; color: #bd7b08; }
.arrowlistmenu .openheader{background: #f5f7c9; color: #bd7b08; font-weight:bold; border-bottom: 1px solid #ffffff;}
.arrowlistmenu .openheader a{color: #bd7b08;}

.arrowlistmenu ul{ /*CSS for UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 0px; /*bottom spacing between each UL and rest of content*/}

.arrowlistmenu ul li{padding-bottom: 1px; /*bottom spacing between menu items*/}

.arrowlistmenu ul li a{
color: #bd7b08;
background-color: #f5f7c9;
display: block;
padding: 1px 0;
padding-left: 15px; /*link text is indented 19px*/
text-decoration: none;
font-weight: normal;
line-height: 130%;
font-size: 13px;
}

.arrowlistmenu ul li a:visited{
color: #bd7b08;
}

.arrowlistmenu ul li a:hover{ /*hover state CSS*/
color: #bd7b08;
background-color: #ffffff;
}

 .searchBox{
 width:190px;
 font-style:italic;
 }
 
 .searchButton{
 color:#FFFFFF;
 background-color:#bd7b08;
 border-style:solid;
 width:100px;
 font-size:16px;
 }

/*Newsletter*/
#newsletter {}
#newsletter div#date {text-align: right; font-size: 14px; font-weight: bold; margin-bottom: 12px; }
#newsletter div#masthead {
	background-image: url(images/newsletter/E-NEWSmasthead.png);
	background-repeat: no-repeat;
	margin-bottom: 12px;
	border-bottom: 0px;
}
#newsletter div.spotlight {border: 3px solid #403152; background-color: #fbd4b4; padding: 12px; overflow:auto; margin-bottom:24px;}
#newsletter h1 {color: #403152; padding: 0px; margin: 0px 0px 12px 0px;}
#newsletter div.about {background-color: #e1e1e1; padding: 12px; clear: both; margin-top: 48px;}